{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% set container = "container" %}

{% block content %}
    <ul>
        <li><a href="page_01.html">Page 01</a></li>
        <li><a href="page_03.html">Page 03</a></li>
        <li><a href="page_05.html">Page 05</a></li>
        <li><a href="page_06.html">Page 06</a></li>
        <li><a href="page_07.html">Page 07</a></li>
        <li><a href="new_project_mobile.html">New project mobile</a></li>
        <li><a href="tooltip.html">Error message</a></li>
    </ul>
    <h4>Modal</h4>
    <ul>
        <li>
            <button type="button" class="btn-link" data-src="#new_project" data-fancybox>New project</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#choose_project"  data-fancybox>Choose project</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-loaded-open>Loaded</button>
        </li>
        <li>
            <button type="button" class="btn-link" data-src="#modal-message"  data-fancybox>Your card is missing or invalid.</button>
        </li>
    </ul>
{% endblock %}

<script>
    $('.carousel__button.is-close').trigger('click');
    $('[data-success]').trigger('click');
</script>


